Page MenuHomePhabricator

Please give me a list of people who used to use VisualEditor frequently, but have recently stopped using it
Closed, ResolvedPublic

Description

I want to talk to people who used to use VisualEditor frequently, but have recently stopped using it. Therefore, I need a list of such people. The goal is to find people who are still editing, but who have switched to the wikitext editor, rather than people who edited a lot and have stopped/mostly stopped editing at all.

  • Suggested criteria: people who saved at least 10 edits in VisualEditor during the last quarter of 2014, and who have made at least 10 mainspace edits since 2015-01-01, but who have not used VisualEditor (or only once?) since 2015-01-01.
  • Alternative approach: At least 10 edits in VisualEditor during the last quarter of 2014, representing at least 50% of mainspace edits; at least 10 mainspace edits since 2015-01-01, but more than 90% of recent mainspace edits are in wikitext editor.
  • If you combine these, then adjust the percentages to get a reasonable-sized list. My goal is a list of 20 to 200 people.

Format:

  • Please include the username and the home wiki/wiki where a user talk page message is most likely to be seen.
  • Please include the number of edits made in each editing environment (mainspace only) for these users.

Event Timeline

Whatamidoing-WMF raised the priority of this task from to Needs Triage.
Whatamidoing-WMF updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 13 2015, 9:36 PM
Elitre added a subscriber: Elitre.Mar 13 2015, 10:12 PM
Ironholds added a subscriber: Ironholds.
Ironholds triaged this task as High priority.Mar 17 2015, 6:31 AM

Status: query running! LMK about the results of the other requests.

This list contains:

  1. All users;
  2. Who used the VisualEditor at least 10 times in the last quarter of 2014;
  3. Who have edited at least 10 times in the last 30 days;
  4. Who have not used the VisualEditor in 2015.

@Whatamidoing-WMF - please review this task, and the other tasks. This is now the last card completed, and I cannot close any of them off and mark them "done" until you have reviewed them.

Whatamidoing-WMF closed this task as Resolved.Mar 20 2015, 5:43 PM
Elitre reopened this task as Open.Mar 20 2015, 5:45 PM
Elitre closed this task as Declined.Mar 20 2015, 5:49 PM

Sorry, wrong task.

Whatamidoing-WMF changed the task status from Declined to Resolved.Mar 20 2015, 5:52 PM